.vidoe-daily-main {
    height: auto; /* Remove fixed height */


}

.video-daily-container {  display: flex; /* Use flexbox */
    align-items: center; /* Align items vertically */

    margin-top: 5%; /* Use percentage for margin */
}

.blue-mark {
    background-color: #00A0B1;
    height: 3vw; /* Use viewport width for height */
    width: 8vw; /* Use viewport width for width */
}

.video-daily-title p {
    font-family: 'Playfair Display', serif;
    font-size: 2vw; /* Use viewport width for font size */
    font-weight: 600;
    color: #F49B3F;
    margin-top: 1vw;
    /* border: 2px solid red; */
    margin-left: 10px;
}

.daily-video {
    /* border: 2px solid red; */
    padding: 2vw; /* Use viewport width for padding */
    display: flex; /* Use flexbox */
 
}

.dot-img {
    height: 11vw; /* Use viewport width for height */
    width: 11vw; /* Use viewport width for width */
    /* border: 2px solid red; */
    width: 12vw;
    
}

.dot-group {
    height: 8vw; 
    width: 10vw;
    position: absolute; 
   
    margin-top: 23vw; 
    margin-left: 8vw; 

    
}

.dot-group2 {
    height: 8vw; 
    width: 10vw;
    position: absolute; 

    margin-left: -8vw; /* Use viewport height for margin */
  
}

.daily-video-upload {
    /* border: 2px solid blue; */
    width: 90%; /* Use percentage for width */
    max-width: 800px; /* Limit maximum width */
    border-radius: 1vw; /* Use viewport width for border radius */
    margin-top: 5vw; /* Use viewport height for margin */
    transition: transform 0.3s ease-in-out, box-shadow 0.3s ease-in-out;
}
.daily-video-upload:hover {
    transform: scale(1.02);
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
  }
.text-daily {
    /* border: 2px solid blue; */
    margin-top: 3vw; /* Use viewport width for margin */
    width: 40%; /* Use percentage for width */
    margin-left: -8vw;
}

.video-text {
    /* border: 2px solid blue; */
    font-family: 'Playfair Display', serif;
    font-weight: 500;
    letter-spacing: 0.05em; /* Adjust letter spacing */
    text-align: justify;
    padding: 2vw;
    font-size: 1vw; /* Use viewport width for font size */
    margin-left: -5vw; /* Use viewport width for margin */
}

.sky-text3{
    color: #00A0B1;
    font-family: 'Playfair Display', serif;
    font-size: 3vw;
}

.sky-text4{
    color:#F49B3F;
    font-family: 'Playfair Display', serif;
    font-size: 3vw;
   
}
.just-text{
    font-family: 'Playfair Display', serif;
    font-size: 1.5vw;
    font-weight: 600;

}

.sky-text1{
    color: #00A0B1;
    font-family: 'Playfair Display', serif;
}

.sky-text2{
    color:#F49B3F;
    font-family: 'Playfair Display', serif;
}
@media only screen and (max-width: 800px) {
    .daily-video {
        flex-direction: column; /* Stack items vertically */
        align-items: center; /* Align items horizontally */

    }
    
    .dot-img {
        display: none; /* Hide dot images */
    }
    
    .text-daily {
        width: 90%; /* Make text wider */
        
    }
    .video-text {
        margin-left: -1vw; /* Use viewport width for margin */
    }
    .daily-video-upload {
        /* border: 2px solid blue; */
        width: 100%; /* Use percentage for width */
        height: 30vw;
        
    }
    
}
